KLA10483
Code execution vulnerability in Apache Standard Taglib
Updated: 06/01/2019
Detect date
?
03/24/2015
Severity
?
Critical
Description

An unspecified vulnerability was found in Apache Standard Taglibs. By exploiting this vulnerability malicious users execute arbitrary code. This vulnerability can be exploited remotely via a specially designed XSLT extension.

Affected products

Apache Standard Taglibs versions earlier than 1.2.3

Solution

Update to latest version!
Get Taglibs

Impacts
?
ACE 
[?]
Related products
Standard Taglibs
CVE-IDS
?
CVE-2015-02547.5Critical